<?php 

session_start();

require_once("../../../vendor/autoload.php");

header("Access-Control-Allow-Origin: *");

$arr = array('email' => $_SESSION['email'], "senha" => '123456');

$login = new \App\Models\Login($arr);

$var = $login->logoutOff();

echo json_encode($var);